/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* Custom styles for YouTube-tips overview */
/*body {
	background-color: black;
	color: white;
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
}*/
.buskruit-search-bar {
	display: flex;
	justify-content: center;
	padding: 20px;
	background-color: #5aa8c5;
}
.buskruit-search-bar input[type="text"], .buskruit-search-bar select {
	padding: 10px;
	margin-right: 20px;
	border: 1px solid #5aa8c5;
	background-color: #cbe7e6;
	color: white;
	border-radius: 5px;
}
.buskruit-videos-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 10px;
}
.buskruit-videos {
	background-color: white;
	color: black;
	margin: 10px;
	padding: 20px;
	box-sizing: border-box;
	flex-basis: calc(25% - 20px);
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: calc(25% - 20px);
}
.buskruit-preview-container {
	height: 200px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	margin-bottom: 10px;
}
.buskruit-preview-img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	max-height: 200px;
}
.buskruit-info-div, .buskruit-terms-div {
	text-align: center;
	margin-top: 10px;
}

.buskruit-info-div {
	min-height: 40px;
}
.buskruit-terms-div {
	font-size: 8pt;
}

.buskruit-title-div {
	text-align: center;
}

.buskruit-buttons-div {
	margin-top: 10px;
	height: 50px;
	width: 100%;
	text-align: center;
}

.buskruit-btn-url, .buskruit-btn-url img {
	height: 45px;
}

@media (max-width: 992px) {
	.buskruit-videos { flex-basis: calc(50% - 20px); max-width: calc(50% - 20px); }
}
@media (max-width: 768px) {
	.buskruit-videos { flex-basis: 100%; max-width: 100%; }
	.buskruit-search-bar {
		flex-direction: column;
		align-items: center;
	}
	.buskruit-search-bar input[type="text"], .buskruit-search-bar select, .buskruit-search-bar button {
		margin-right: 0;
		margin-bottom: 10px;
		width: 100%;
	}
}